body {
	behavior: url("/csshover.htc");
	text-align: center;
	background-color: #eeeeee;
}
body, th, td, div, ol, h1, h2, h3, h4, ul, blockquote, form {
	margin: 0px;
	padding: 0;
}
body {
	margin:10px;
	}
table {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
td {
	text-align: left;
}
p {
	margin-top: 10px;
	margin-bottom: 0px;
}
hr {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #94D4DF;
}
ol {
	margin-left: 5px;
}


/* GENERAL BODY STYLES */

body, td, div, h2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #333333;
}
li {
	margin-top: 5px;
	margin-left: 20px;
}
a, a:visited {
	color: #8760A5;
	text-decoration: none;
}
a:hover {
	color: #8760A5;
	text-decoration: underline;
}
input, select {
	font-size: 11px;
}
img {
	border: 0;
}

.clear {
	clear: both;
}

.page-title, h1 {
	font-size: 14px;
	font-weight: bold;
	color: #B0BA23;
	margin-bottom: 15px;
	margin-top:10px;
}
h1 {
	margin-top:20px;
}
h2 {
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
#body-box {
	display: block;
	width: 900px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	margin: 0 auto;
}

#header-box {
	width: 900px;
	display: block;
	float:left;
	border-bottom: 2px solid #4C4C4C;
}
#header-logo {
	width:565px;
	float:left;
	text-align:left;
	padding: 10px 20px;
	border-right: 2px solid #4C4C4C;	
}
#header-tag {
	width:290px;
	float:left;
	text-align:center;
	padding:40px 0px 10px 0px;
	font-size:16px;
}

#menu {
	background: url(images/menu_background.png) repeat-x;
	width: 900px;
	height: 25px;
	display:block;
	clear:both;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	list-style:none;
	float:left;
	margin: 0px;
	padding:0px 25px;
	border-right: 1px solid #94D4DF;
	height:25px;
	}
#menu ul li.last {
	border-right: none;
	padding: 0px 26px;
}
#menu ul li a {
	font-size:13px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
	display:block;
	line-height:24px;
}
#menu ul li:hover {
	background: #94D4DF;
}

#text-box {
	width:700px;
	padding-top:20px;
	text-align:left;
	line-height:16px;
	clear:both;
	margin: 0 auto;
}

#sidebar {
	width:150px;
	border:1px solid #cccccc;
	padding:5px;
	float:left;
	clear:left;
}

#footer-box {
	width:900px;
	height:34px;
	display:block;
	clear:both;
	margin-top:30px;
	border-top: 2px solid #4C4C4C;
	}
.footer-space {
	width:90px;
	float:left;
	display:block;
	}
.footer-text {
	width:790px;
	float:left;
	text-align:left;
	padding: 10px 9px;
	border-left: 2px solid #4C4C4C;
	font-size:11px;
}

.home-text {
	display:block;
	width:480px;
	float:left;
}
.home-img {
	display:block;
	float:left;
	position:relative;
	left: 75px;
	padding-bottom:20px;
}
.doc-library
{
	width:100%;
}
.doc-library td
{
	padding:5px;
	border: 1px solid #cccccc;
	vertical-align:top;
}
.doc-header
{
	background: url(images/head_background.png) repeat-x;
	color: #ffffff;
	font-weight:bold;
}
.doc-library td img
{
	margin:0px 0px 5px 15px;
}
.pub-table td
{	
	vertical-align:top;
	font-size: 11px;
	line-height:14px;
}
.pub-table img
{
	margin-right:15px;
}
.contact-table td
{
padding: 0px 15px 10px 0px;
}

